﻿/*矢印追加　亜*/
.arrow-icon {
  display: inline-block;
  width: 12px;
  height: 12px;
  border-bottom: 4px solid #1e90ff;
  border-right: 4px solid #1e90ff;
  transform: rotate(45deg); /* 45度回転させて矢印の形にする */
  transition: transform 0.3s ease; /* スムーズに回転させる */
  margin-right: 12px;
}

/* クリック時（activeクラス付与時）の回転 */
.toggle-btn.active .arrow-icon {
  transform: rotate(225deg); /* 合計180度回転させて下向きにする */
}
/*矢印追加　亜*/

/*青枠追加　亜*/
.btn-square-shadow {
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  background: #66bad8;/*ボタン色*/
  color: #FFF;
  border-bottom: solid 4px #627295;
  border-radius: 3px;
}
.btn-square-shadow:active {
  /*ボタンを押したとき*/
  -webkit-transform: translateY(4px);
  transform: translateY(4px);/*下に動く*/
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);/*影を小さく*/
  border-bottom: none;
}
/*青枠追加　亜*/

.mb_cntr{
	text-align:center;
	margin:2em auto;
}

.mb_guid{
	display: flex;
	justify-content: center;
    text-align: center;
    margin-bottom: 0.5em;/*50px*/
}

.mb_menu{
    text-align: center;
    margin: auto;
}

.mb_news{
    text-align: center;
    margin: auto;
}

.mb_news_pl{
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    justify-content:center;
    align-items: center;
}

.mb_news_img1{
    width:300px;
    margin: 0.5em;/*30px*/
}

.mb_news_img1 img{
    width:100%;
}

.mb_news_img2{
    width:600px;
    margin: auto;
}

.mb_news_img2 img{
    width:100%;
}

.mb_transition{
    display: flex;
    flex-wrap: wrap;
}

.mb_transition_item{
  text-align: center;
  width: 50%;
}

.mb_item_fnt{
    font-size: 1.5rem;
}

.mb_tra_item1{
    background-color: #34b1ff;
    /*    padding:30px auto;*/
    padding-top: 30px;
    padding-bottom: 30px;
}

.mb_tra_item2{
    background-color: #6edf65;
    /*    padding:30px auto;*/
    padding-top: 30px;
    padding-bottom: 30px;
}

.mb_detail{
    color: #FFF;
    background-color: #725000;
    border-radius: 20px;
    padding-left: 20px;
    padding-right:20px;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-left: 10px;
}

.mb_sv_title{
    margin-bottom: 30px;
}

.mb_sv_news {
	background-color: #34b1ff;
	color: #FFF;
	border-radius: 10px;
    font-size: 1.4rem;
    padding:1em;
/*    padding-left: 50px;
    padding-right: 50px;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-right: 30px;*/
}

.mb_sv_table{
    width:100%;
    text-align: center;
    margin: auto;
    font-size: 1.1rem;
}

.mb_sv_table td{
    padding-top:30px;
    padding-bottom:30px;
}

.mb_sv_notes{
    text-align: center;
    margin: auto;
    padding-bottom: 50px;
}

.manual_title{
    width: 70%;
    text-align: center;
    margin: auto;
    font-size: 1.3rem;
}

.manual_box{
    /*width:70%;　必要？亜*/
    margin: 3em auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.mb_manual{
    margin:0.5em;/*40pxから変更亜*/
    /*font-size: 1.1rem;*/
}

.mb_conditions{
    text-align: center;
    font-size: 1.4rem;
    background-color: #d6f0cd;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

/*亜 20251010追加　*/
.mb_title{
    position: relative;
    width:400px;
	margin: 0.5em auto;
    text-align: center;
    font-size: 1.5rem;
    margin-bottom: 1.5rem;/*1rem*/
    font-weight: bold;
    padding:0.5em;
}

.mb_title:after{
    content: '';
    position: absolute;
    bottom: -3px;
    left: 50%;
    transform: translateX(-50%);
    width: 450px;
    height: 8px;
    background-color: #FF773E;/*　サービス別色　*/
    border-radius: 6px;
}

.mb_sttl{/*追加　亜*/
    position: relative;
    width:80%;
	margin: 2em auto 0 auto;
    text-align: center;
    font-size: 1.5rem;
    border-bottom: solid 3px #d5d5d5;
    margin-bottom: 2rem;
    font-weight: bold;
}

.mb_sttl:after{/*追加　亜*/
    content: '';
    position: absolute;
    bottom: -3px;
    left: 50%;
    transform: translateX(-50%);
    width: 350px;
    height: 3px;
    background-color: #ff7f50;
}

.mb_pcts{/*追加　亜　注意事項欄用　*/
   	display: inline-block;
    margin: 0 auto;
    text-align: left;
    font-size: 0.9rem;
    color: #212121;
}
.mb_pctsbox{
    text-align: center;
}

/*追加20251206　亜　申込ながれページ　*/

.mb_maintop{
	background:#FF6347;
	border-bottom:#FF6347 solid 1px;
	border-radius:10px;
	margin:1em auto 3em auto;
	padding:1em;
	color:#fff;
	width:80%;
}

.mb_maintop2{
	background:#FFB200;/*#FFCC00;*/
	border-bottom:#FFCC00 solid 1px;
	border-radius:10px;
	margin:1em auto;
	padding:1em;
	color:#fff;
	width:80%;
}

.mb_main{
	background-color:#fff;
	padding:1em;
	text-align:left;
	width:100%;
	color:#000;
}
.mk_main1{
	width:98%;/*20260418追加亜*/
	margin:0.2em auto 1em auto;/*0.5em 20px 1em 20px ;*/
	line-height:120%;"
}

.pl_in_t{
	border:2px solid #000000;
	border-collapse:collapse;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:1em;
	font-size:100%;
}
.pl_in_k{
	border:1px solid #000000;
	width:15%;
	text-align:center;
	background:#FFF0F5
}

.mk_bar_t_new{
	background:#FFF5EE;
	color:#000;
	font-weight:bold;
	margin:1em;
	padding:1em;
}

.mv_mk_title{      
 font-size:16px;
 font-weight:bold;
 margin:0.5em auto;
 padding:1em;
 }
 
.mb_ltop {
  font-size: 38px;
}

.mk_ad{
	width:100%;
	text-align:center;
}
.mb_menul{
	background:#FF6347;
	border-bottom:#FF6347 solid 1px;
	border-radius:10px;
	margin:1em;
	padding:1em;
	color:#fff;
	font-weight:bold;
}

.mb_menur{
	background:#FFB200;/*#FFCC00;*/
	border-bottom:#ffd700 solid 1px;
	border-radius:10px;
	margin:1em;
	padding:1em;
	color:#fff;
	font-weight:bold;
}
.mb_menuul{
    background-color:#fff;
    color:#000;
    padding:1em;
    list-style: none;
    font-weight:normal;
}
.fmmk_li{
    line-height:200%;
}
.fmmk_li:hover{
    background-color:pink;
}


.mb_headmenu{
	margin-bottom:2em;
}

/*追加20251206　亜　申込ながれページ　*/



.info_mb {
 background-image : url(https://www.fruits.jp/yc_image/img_menu/icon_red.gif);
 background-position: 3px 7px;
 background-repeat: no-repeat;
 border-bottom:1px #cc6600 dashed;
 margin:1px;
 padding:2px 0 2px 1.3em;
}

/* ----- ▼　TOP画像用　▼ ----- */
@media screen and (max-width:1100px) {
.mb_guid img{
    width:99%;
    }
}

/* ----- ▼　スマホ用　▼ @media (max-width: 767px) {
/* -----                                  ▼表示領域が767px未満の場合  ---------------------------　*/
@media screen and (max-width:767px) {

.mb_guid{
    margin:2em 2px;
}

.mb_guid img{
    width:98%;
    }
    
.slider-2{width:98%;}
.mb_header_mypage{display: none;}
.mb_news{display: none;}
.wd_60 img{width:95%;}

.mb_item_fnt::after {
	content: "\A" ;
	white-space: pre ;
	}
/*
.mb_detail::before {
	content: "\A" ;
	white-space: pre ;
	}
*/
.mb_menul{
	margin:0.3em;
	padding:0.3em;
}

.mb_menur{
	margin:0.3em;
	padding:0.3em;
}
.mb_menuul{
    padding:0.3em;
}

.mb_maintop{
	margin:0.3em auto 2em auto;
	padding:0.5em;
	width:98%;
}
.mb_maintop2{
	margin:0.3em;
	padding:0.3em;
	width:98%;
}
.mb_main{
	padding:0.2em;
}

.mk_bar_t_new{
	margin:0.2em;
	padding:0.3em;
}
.pl_in_t{
	margin:2px 2px 1em 2px;
}


}

/*-----------------------------------アコーディオン navi3の補足*/
.navi3 dl {
	margin-bottom:8px;
	margin-left:5em;
	padding:0px 5px;
	width:80%;
}

.navi3 dt {
	/*border: 1px solid #004D99;*/
	border-bottom: 0.5px dashed #565555;
	margin:3px;
	padding:4px;
}

.navi3 dd {
	margin:3px;
	padding:1em;
	text-align:left;
	background-color:#eee;
}

.navi3 ul {
	margin:3px;
	padding:5px;
}

.navi3 li {
	font-size:15px;
	line-height:130%;
	list-style-type:none;
	padding:2px;
	margin:2px:
}
/* ▼表示領域が767px未満の場合*/
@media screen and (max-width: 767px) {
.navi3 dl {
	margin:auto;
	width:98%;
}

.navi3 dd {
	margin:3px;
	padding-bottom:1em;
}

}/*-----------------------------------アコーディオン navi3の補足*/